<div class="content" role="main">
  <button (click)="exportHtml()">Export</button>
  <div class="editor">
    <email-editor
      (loaded)="editorLoaded($event)"
      (ready)="editorReady($event)"
      [options]="options"
    ></email-editor>
  </div>
</div>

<router-outlet></router-outlet>
